.fondo { 
background-color: #112C42; 
} 
.texto { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
line-height: 12pt; 
font-weight: normal; 
font-variant: normal; 
text-transform: none; 
font-size: 8pt; 
font-style: normal; 
color: #FFFFFF; 
text-indent: 5pt; 
} 
.tabla { 
border: 1pt solid #1F5078; 
background-color: #183F5F; 
} 
.entrada { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
font-style: normal; 
font-weight: normal; 
font-variant: normal; 
text-transform: none; 
color: #000000; 
background-color: #EEEEEE; 
border: 1pt solid #112C42; 
line-height: 12pt; 
vertical-align: middle; 
} 
.botonSinResaltar { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
font-style: normal; 
line-height: 12pt; 
font-weight: normal; 
font-variant: normal; 
text-transform: none; 
color: #FFFFFF; 
background-color: #1F5078; 
border: 1pt solid #112C42; 
} 
.botonResaltado { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
font-style: normal; 
line-height: 12pt; 
font-weight: normal; 
font-variant: normal; 
text-transform: none; 
color: #FFFFFF; 
background-color: #276598; 
border: 1pt solid #112C42; 
} 
body { 
margin: 0px; 
} 
.botonEJS {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 10px;
font-style: bold; 
line-height: 12pt; 
font-weight: normal; 
font-variant: normal; 
text-transform: none;  
background-color: #FFFFCC; 
color: #000000;
}
